Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 10:01:03 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery renalyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  renalyn Bot:  Hi Renalyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646625521 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971506759739            01:45 PM, 03rd Apr                   Juhi                   Hi Renaly
 n, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:45 PM, 03rd Apr                   Juhi                   Hi Renalyn, Good After noon. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:46 PM, 03rd Apr                   Juhi                   Your order has been delivered to you on 4/3/21 12:23 PM           01:47 PM, 03rd Apr                     renalyn                    Hi! Good morning! I actually ordered last march 30 and today is the expected delivery. It is mentioned there that i will received the orders in one delivery. But today, i just received the mascara, eye shadow, eye pencil and eye liner. I have not received the bag and denim that i ordered. It is showing delivered in the status of my order in centerpoint app.           01:49 PM, 03rd Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.       
     01:51 PM, 03rd Apr                     renalyn                    Yes, some of my orders are being delivered today but the bag and the denim that i ordered are missing.           01:51 PM, 03rd Apr                   Juhi                   AED 148.50 have been refunded to you as the items were out of stock           01:53 PM, 03rd Apr                   Juhi                   The amount will be credited to your account within 7-14 working days.           01:53 PM, 03rd Apr                     renalyn                    I have not asked you to cancel my order. I am actually expecting those items. Those are my main orders and the make ups are hust add ons.           01:54 PM, 03rd Apr                     renalyn                    The reason why i ordered in centrepoint is because i wnt that denim and the bag.           01:55 PM, 03rd Apr                   Juhi                   as per the warehouse the items were unavailable as they were out of stock.           01:55 PM, 03rd Apr  
                  Juhi                   We apologise but right now they are out of stoc.           01:56 PM, 03rd Apr                   Juhi                   We apologise but right now they are out of stock.           01:57 PM, 03rd Apr                     renalyn                    So, if i have not followed up here, i will end up waiting for nothing?  Sorry but this is disappointing!           01:58 PM, 03rd Apr                   Juhi                   Our team waits for the item at times to get restocked but as of now there was no inventory for these items           01:59 PM, 03rd Apr                   Juhi                   Is there anything else, I can help you with?           01:59 PM, 03rd Apr                     renalyn                    No thank you!           02:00 PM, 03rd Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:00 PM, 03rd Apr                                       
    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2344763